/* ACCOUNTABILITY NET :: CSS Styles */


/************************************************************************/
/* STRUCTURAL */
/************************************************************************/
body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
}

.blue_hero {
	color: #FFF;
	margin-bottom: 20px;
	padding: 30px 0;
	background-color: #0055A4;
	overflow: hidden;
}

.footer {
	background-color: #333;
	margin-top: 40px;
	padding-bottom: 20px;
}

.footer .span3 {
	background-color: #333;
	text-align: center;
}

.footer .span3:last-child {
	background-image: none;
}
.showDisclaimer {
	color: #FFF;
	border: solid 1px #777;
	background-color: #333;
	padding: 10px 20px;
	margin-top: -80px;
}
a.showDisclaimer:hover {
	text-decoration: none;
}
#disclaimer {
	margin-top: 20px;
}


/************************************************************************/
/* TYPOGRAPHY */
/************************************************************************/
h1, h2, h3, h4, h5, h6, p {
	line-height: 1.3;
}

h1 {

}

h2 {

}

h3 {
	
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
}

.light {
	font-weight: 300;
}

.medium {
	font-weight: 400;
}

.bold {
	font-weight: 700;
}

blockquote {
	color: #555;
	margin: 10px 0 20px 0;
	padding: 15px 30px;
	background-color: #FFF;
	-webkit-box-shadow:  3px 12px 10px -15px #111;
	box-shadow:  3px 12px 10px -15px #111;
}

blockquote p {
	font-size: 22px;
	font-weight: 300;
	line-height: 1.3;
	margin:10px 0;
}

h1.hero_large {
	font-size: 80px;
	line-height: 1;
	text-transform: uppercase;
	display: block;
}

h1.hero_medlarge {
	font-size: 60px;
	line-height: 1;
	text-transform: uppercase;
	display: block;
}

h1.hero_med {
	font-size: 48px;
	line-height: 1;
	text-transform: uppercase;
	display: block;
}

p.hero_small {
	font-size: 21px;
	font-weight: 300;
	letter-spacing: .3px;
	line-height: 1.4;
	margin: 15px 0 25px 0;
	display: block;
}

h1.package {
	margin-bottom:80px;
}

.package h3 {
	text-transform: uppercase;
}

.package h3,
.package p {
	padding: 0 15px;
	text-align: center;
}

.footer h3 {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.footer h3,
.footer p {
	color: #CCC;
}


/************************************************************************/
/* LINKS */
/************************************************************************/
.footer a {
	color: #CCC;
}

.footer a:hover {
	color: #99CC00;
}

/************************************************************************/
/* FORMS */
/************************************************************************/



/************************************************************************/
/* LISTS */
/************************************************************************/
.main ul li {
	font-size: 15px;
	font-weight: 400;
	list-style-image: url(//www.accountabilitynet.co.nz/images/site_layout/bullet.png);
}

.main li {
	margin:0 0 6px -10px;
}


/************************************************************************/
/* COLOURS */
/************************************************************************/
.grey {
	color: #333333;
}
.grey_back {
	background-color: #333333;
}
.blue {
	color: #0055A4;
}
.green {
	color: #99CC00;
}
.blue_back {
	background-color: #0055A4;
}
.green_back {
	background-color: #99CC00;
}
.gold {
	color: #A47B00;
}
.gold_back {
	background-color: #A47B00;
}


/************************************************************************/
/* IMAGES */
/************************************************************************/
.comp_profile_img {
	margin-top: 5px;
}

.img_border {
	border: solid 5px #FFF;
}

.footer_logo {
	display: block;
	text-align: center;
	margin: 0 auto;
}


/************************************************************************/
/* BUTTONS */
/************************************************************************/
a.find_out_more {
	font-size: 22px;
	text-transform: uppercase;
	color: #FFF;
	padding: 20px 20px;
	display: inline-block;
	text-decoration: none;

	text-shadow: 1px 1px 1px #7fb537;
	filter: dropshadow(color=#7fb537, offx=1, offy=1);

	border-top: solid 1px #9cdf44;
	border-left: solid 1px #9cdf44;
	border-bottom: solid 1px #7fb537;
	border-right: solid 1px #7fb537;

	background: #9cdf44; /* Old browsers */
	background: -moz-linear-gradient(top,  #9cdf44 0%, #7fb537 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cdf44), color-stop(100%,#7fb537)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9cdf44 0%,#7fb537 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9cdf44 0%,#7fb537 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9cdf44 0%,#7fb537 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9cdf44 0%,#7fb537 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cdf44', endColorstr='#7fb537',GradientType=0 ); /* IE6-9 */
}

a.find_out_more:hover {
	background: #7fb537; /* Old browsers */
	background: -moz-linear-gradient(top,  #7fb537 0%, #9cdf44 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fb537), color-stop(100%,#9cdf44)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7fb537 0%,#9cdf44 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7fb537 0%,#9cdf44 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7fb537 0%,#9cdf44 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7fb537 0%,#9cdf44 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fb537', endColorstr='#9cdf44',GradientType=0 ); /* IE6-9 */
}

.package a {
	font-size: 14px;
	line-height: 3;
	color: #FFF;
	padding: 5px 10px;
	border: solid 1px #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.package a:hover {
	color: #333;
	background-color: #FFF;
	border: solid 1px #FFF;
}


/************************************************************************/
/* MISC */
/************************************************************************/
.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.caps {
	text-transform: uppercase;
}

.package {
	position: relative;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: center;
}

.newsletter {
	text-align: center;
	text-transform: uppercase;
}

.cloud {
	position: absolute;
	top:-80px;
	width: 140px;
	height: 80px;
	background: url(//www.accountabilitynet.co.nz/images/site_layout/cloud_small.png) no-repeat center top #FFF;	

	/*Centering */
	margin: 0px 0 0 -70px;
	left: 50%;
}

.triangle {
	position: absolute;
	bottom:-16px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 16px 16px 0 16px;
	border-color: transparent transparent transparent transparent;

	/*Centering */
	margin: 0px 0 0 -16px;
	left: 50%;
}

.pack_start {
	color: #FFF;
	background-color: #333333;
}

.tri_start {
	border-color: #333333 transparent transparent transparent;
}

.pack_small {
	color: #FFF;
	background-color: #99CC00;
}

.tri_small {
	border-color: #99CC00 transparent transparent transparent;
}

.pack_medium {
	color: #FFF;
	background-color: #0055A4;
}

.tri_medium {
	border-color: #0055A4 transparent transparent transparent;
}

.pack_large {
	color: #FFF;
	background-color: #A47B00;
}

.tri_large {
	border-color: #A47B00 transparent transparent transparent;
}

.price {
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
	position: relative;
	margin-bottom: 25px;
	padding:1px 15px 10px 15px;
	text-align: center;
}

.features {
	font-size: 16px;
	margin: 35px 0 0 0;
	padding:5px 0;
	border:none;
	border-top: dotted 1px #CCC;
	border-bottom: dotted 1px #CCC;
	display: block;
	text-transform: uppercase;
	font-weight: 700;
}

.large_phone {
	font-size: 46px;
	margin-top: 15px;
	margin-bottom: -15px;
	color: #99CC00;
	text-align: right;
}

.social_icon {
	margin:0 10px 0 0;
}

.cartoon_holder {
	position: relative;
}

.cartoon_holder img {
	max-width: none;
}

.cartoon {
	/*width: 427px;*/
	height: 433px;
	position: absolute;
}
.profiles h3 {
	line-height: .8;
}

.profiles hr {
  margin: 12px 0;
}

#video {
	margin-top: 15px;
	border: solid 1px #FFF;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



/************************************************************************************************************************************************/

/* MEDIA QUERIES */

/************************************************************************************************************************************************/

/************************************************************************/
/* Portrait tablet to landscape and desktop */
/************************************************************************/
@media (min-width: 768px) and (max-width: 979px) {



}
 
 /************************************************************************/
/* Landscape phone to portrait tablet */
/************************************************************************/
@media (max-width: 767px) {

	body {
		padding-left: 0;
		padding-right: 0;
	}

	.container {
		padding:0 20px;
	}

	.navbar-inner {
		min-height: 40px;
		padding-left: 0;
	}

	.social_icon {
		margin:0 10px 20px 0;
	}

	.large_phone {
		font-size: 40px;
		text-align: center;
	}

	a.find_out_more {
		margin-bottom: 20px;
	}

	.company_logo {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}

	.blue_hero {
		padding: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}

	h1.hero_large {
		font-size: 84px;
	}

	h1.hero_med {
		font-size: 36px;
	}

	p.hero_small {
		font-weight: 400;
		font-size: 18px;
	}

	a.find_out_more {
		padding: 15px 20px;
	}

	.package {
		margin-bottom: 30px;
	}

	h1.package {
		line-height: 1;
		margin-bottom:15px;
	}

	.footer {
		margin-left: -20px;
		margin-right: -20px;
		padding: 0 20px 20px 20px; 
	}

	.footer .span3 {
		padding-bottom: 15px;
		background: #333 url(//www.accountabilitynet.co.nz/images/site_layout/footer_col_border.png) repeat-x center bottom;
		text-align: center;
	}


}
 
 /************************************************************************/
/* Landscape phones and down */
/************************************************************************/
@media (max-width: 480px) {

	

}